/* case1 image */
.background-image-cases1 {
  position: relative;
  width: 100%;
  height: 100vh;
  background-image: url('https://res.cloudinary.com/djihdjgbc/image/upload/v1754625593/1_zy0auk.webp');
  background-size: cover;
  background-position: center;
  overflow: hidden;
}

/* Забілення фону */
.background-image-cases1::before {
  content: "";
  position: absolute;
  top: 0; left: 0;
  width: 100%; height: 100%;
  background-color: rgba(255, 255, 255, 0.75); /* ефект забілення */
  z-index: 1;
}

/* Щоб інші елементи не перекрилися */
.background-image-cases1 > * {
  position: relative;
  z-index: 2;
}

/* case2 image */
.background-image-cases2 {
  position: relative;
  width: 100%;
  height: 100vh;
  background-image: url('https://res.cloudinary.com/djihdjgbc/image/upload/v1754625628/1_k7wody.jpg');
  background-size: cover;
  background-position: center;
  overflow: hidden;
}

/* Забілення фону */
.background-image-cases2::before {
  content: "";
  position: absolute;
  top: 0; left: 0;
  width: 100%; height: 100%;
  background-color: rgba(255, 255, 255, 0.75); /* ефект забілення */
  z-index: 1;
}

/* Щоб інші елементи не перекрилися */
.background-image-cases2 > * {
  position: relative;
  z-index: 2;
}

/* case3 image */
.background-image-cases3 {
  position: relative;
  width: 100%;
  height: 100vh;
  background-image: url('https://res.cloudinary.com/djihdjgbc/image/upload/v1754625649/1_pdqbpi.webp');
  background-size: cover;
  background-position: center;
  overflow: hidden;
}

/* Забілення фону */
.background-image-cases3::before {
  content: "";
  position: absolute;
  top: 0; left: 0;
  width: 100%; height: 100%;
  background-color: rgba(255, 255, 255, 0.75); /* ефект забілення */
  z-index: 1;
}

/* Щоб інші елементи не перекрилися */
.background-image-cases3 > * {
  position: relative;
  z-index: 2;
}

/* case4 image */
.background-image-cases4 {
  position: relative;
  width: 100%;
  height: 100vh;
  background-image: url('https://res.cloudinary.com/djihdjgbc/image/upload/v1754625672/1_ffmzys.jpg');
  background-size: cover;
  background-position: center;
  overflow: hidden;
}

/* Забілення фону */
.background-image-cases4::before {
  content: "";
  position: absolute;
  top: 0; left: 0;
  width: 100%; height: 100%;
  background-color: rgba(255, 255, 255, 0.75); /* ефект забілення */
  z-index: 1;
}

/* Щоб інші елементи не перекрилися */
.background-image-cases4 > * {
  position: relative;
  z-index: 2;
}

/* case5 image */
.background-image-cases5 {
  position: relative;
  width: 100%;
  height: 100vh;
  background-image: url('https://res.cloudinary.com/djihdjgbc/image/upload/v1754625697/1_g41k3s.webp');
  background-size: cover;
  background-position: center;
  overflow: hidden;
}

/* Забілення фону */
.background-image-cases5::before {
  content: "";
  position: absolute;
  top: 0; left: 0;
  width: 100%; height: 100%;
  background-color: rgba(255, 255, 255, 0.75); /* ефект забілення */
  z-index: 1;
}

/* Щоб інші елементи не перекрилися */
.background-image-cases5 > * {
  position: relative;
  z-index: 2;
}

/* case6 image */
.background-image-cases6 {
  position: relative;
  width: 100%;
  height: 100vh;
  background-image: url('https://res.cloudinary.com/djihdjgbc/image/upload/v1754625747/1_csjsup.jpg');
  background-size: cover;
  background-position: center;
  overflow: hidden;
}

/* Забілення фону */
.background-image-cases6::before {
  content: "";
  position: absolute;
  top: 0; left: 0;
  width: 100%; height: 100%;
  background-color: rgba(255, 255, 255, 0.75); /* ефект забілення */
  z-index: 1;
}

/* Щоб інші елементи не перекрилися */
.background-image-cases6 > * {
  position: relative;
  z-index: 2;
}

/* case7 image */
.background-image-cases7 {
  position: relative;
  width: 100%;
  height: 100vh;
  background-image: url('https://res.cloudinary.com/djihdjgbc/image/upload/v1754625797/1_h9ct1y.webp');
  background-size: cover;
  background-position: center;
  overflow: hidden;
}

/* Забілення фону */
.background-image-cases7::before {
  content: "";
  position: absolute;
  top: 0; left: 0;
  width: 100%; height: 100%;
  background-color: rgba(255, 255, 255, 0.75); /* ефект забілення */
  z-index: 1;
}

/* Щоб інші елементи не перекрилися */
.background-image-cases7 > * {
  position: relative;
  z-index: 2;
}

/* case8 image */
.background-image-cases8 {
  position: relative;
  width: 100%;
  height: 100vh;
  background-image: url('https://res.cloudinary.com/djihdjgbc/image/upload/v1754625844/2_enbejc.webp');
  background-size: cover;
  background-position: center;
  overflow: hidden;
}

/* Забілення фону */
.background-image-cases8::before {
  content: "";
  position: absolute;
  top: 0; left: 0;
  width: 100%; height: 100%;
  background-color: rgba(255, 255, 255, 0.75); /* ефект забілення */
  z-index: 1;
}

/* Щоб інші елементи не перекрилися */
.background-image-cases8 > * {
  position: relative;
  z-index: 2;
}

/* case9 image */
.background-image-cases9 {
  position: relative;
  width: 100%;
  height: 100vh;
  background-image: url('https://res.cloudinary.com/djihdjgbc/image/upload/v1754626219/4_ohdqv3.webp');
  background-size: cover;
  background-position: center;
  overflow: hidden;
}

/* Забілення фону */
.background-image-cases9::before {
  content: "";
  position: absolute;
  top: 0; left: 0;
  width: 100%; height: 100%;
  background-color: rgba(255, 255, 255, 0.75); /* ефект забілення */
  z-index: 1;
}

/* Щоб інші елементи не перекрилися */
.background-image-cases9 > * {
  position: relative;
  z-index: 2;
}

/* case11 image */
.background-image-cases11 {
  position: relative;
  width: 100%;
  height: 100vh;
  background-image: url('https://res.cloudinary.com/djihdjgbc/image/upload/v1754626325/1_vazcyp.webp');
  background-size: cover;
  background-position: center;
  overflow: hidden;
}

/* Забілення фону */
.background-image-cases11::before {
  content: "";
  position: absolute;
  top: 0; left: 0;
  width: 100%; height: 100%;
  background-color: rgba(255, 255, 255, 0.75); /* ефект забілення */
  z-index: 1;
}

/* Щоб інші елементи не перекрилися */
.background-image-cases11 > * {
  position: relative;
  z-index: 2;
}
/* case12 image */
.background-image-cases12 {
  position: relative;
  width: 100%;
  height: 100vh;
  background-image: url('https://res.cloudinary.com/djihdjgbc/image/upload/v1754626350/1_ntgdke.webp');
  background-size: cover;
  background-position: center;
  overflow: hidden;
}

/* Забілення фону */
.background-image-cases12::before {
  content: "";
  position: absolute;
  top: 0; left: 0;
  width: 100%; height: 100%;
  background-color: rgba(255, 255, 255, 0.75); /* ефект забілення */
  z-index: 1;
}

/* Щоб інші елементи не перекрилися */
.background-image-cases12 > * {
  position: relative;
  z-index: 2;
}
/* case13 image */
.background-image-cases13 {
  position: relative;
  width: 100%;
  height: 100vh;
  background-image: url('https://res.cloudinary.com/djihdjgbc/image/upload/v1754626408/4_yivu5o.webp');
  background-size: cover;
  background-position: center;
  overflow: hidden;
}

/* Забілення фону */
.background-image-cases13::before {
  content: "";
  position: absolute;
  top: 0; left: 0;
  width: 100%; height: 100%;
  background-color: rgba(255, 255, 255, 0.75); /* ефект забілення */
  z-index: 1;
}

/* Щоб інші елементи не перекрилися */
.background-image-cases13 > * {
  position: relative;
  z-index: 2;
}
/* case14 image */
.background-image-cases14 {
  position: relative;
  width: 100%;
  height: 100vh;
  background-image: url('https://res.cloudinary.com/djihdjgbc/image/upload/v1754653884/IMG_6521_r5vmox.jpg');
  background-size: cover;
  background-position: center;
  overflow: hidden;
}

/* Забілення фону */
.background-image-cases14::before {
  content: "";
  position: absolute;
  top: 0; left: 0;
  width: 100%; height: 100%;
  background-color: rgba(255, 255, 255, 0.75); /* ефект забілення */
  z-index: 1;
}

/* Щоб інші елементи не перекрилися */
.background-image-cases14 > * {
  position: relative;
  z-index: 2;
}
/* case15 image */
.background-image-cases15 {
  position: relative;
  width: 100%;
  height: 100vh;
  background-image: url('https://res.cloudinary.com/djihdjgbc/image/upload/v1754626816/1_rld3ag.webp');
  background-size: cover;
  background-position: center;
  overflow: hidden;
}

/* Забілення фону */
.background-image-cases15::before {
  content: "";
  position: absolute;
  top: 0; left: 0;
  width: 100%; height: 100%;
  background-color: rgba(255, 255, 255, 0.75); /* ефект забілення */
  z-index: 1;
}

/* Щоб інші елементи не перекрилися */
.background-image-cases15 > * {
  position: relative;
  z-index: 2;
}
/* case16 image */
.background-image-cases16 {
  position: relative;
  width: 100%;
  height: 100vh;
  background-image: url('https://res.cloudinary.com/djihdjgbc/image/upload/v1754653791/4a_bjrt6f.webp');
  background-size: cover;
  background-position: center;
  overflow: hidden;
}

/* Забілення фону */
.background-image-cases16::before {
  content: "";
  position: absolute;
  top: 0; left: 0;
  width: 100%; height: 100%;
  background-color: rgba(255, 255, 255, 0.75); /* ефект забілення */
  z-index: 1;
}

/* Щоб інші елементи не перекрилися */
.background-image-cases16 > * {
  position: relative;
  z-index: 2;
}
/* case10 image */
.background-image-cases10 {
  position: relative;
  width: 100%;
  height: 100vh;
  background-image: url('https://res.cloudinary.com/djihdjgbc/image/upload/w_800,q_auto,f_auto/v1754655884/1_vgfdks.webp');
  background-size: cover;
  background-position: center;
  overflow: hidden;
}

/* Забілення фону */
.background-image-cases10::before {
  content: "";
  position: absolute;
  top: 0; left: 0;
  width: 100%; height: 100%;
  background-color: rgba(255, 255, 255, 0.75); /* ефект забілення */
  z-index: 1;
}

/* Щоб інші елементи не перекрилися */
.background-image-cases10 > * {
  position: relative;
  z-index: 2;
}